<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="theme-color" content="#ABE0A1">
        <link rel="shortcut icon" href="/static/images/favicon.png">
        <title>Founders Map</title>
        <style media="screen">
            /* Inline CSS to render fast */
            html, body {
                font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
                color: #78909C;
                font-weight: 300;
            }
            
            .loading {
                height: 100vh;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
            }
        </style>
    </head>
    <body>
        <div id="app">
            <div class="loading">
                <img src="/static/images/spinner.svg" alt="Loading…">
                <p>Loading…</p>
            </div>
        </div>
        <!-- built files will be auto injected -->
    </body>
</html>
